html, body { 
	margin:0;
	padding:0;
	background:#EEE;
	font-family: "Lucida sans", arial; 
	font-size:0.9em; 
} 
.container { 
	width:990px; 
	overflow:auto; 
	margin:10px auto;
	background:#FFF url(/gfx/back.gif) repeat-y center top;
	border:1px solid #AAA;
}
.container_back {
	overflow:auto;
	background-image:url(/gfx/backflow.gif);
	background-repeat: no-repeat;
	background-position:left top;
}
h1, h2, h3 { 
	margin:0; 
	padding:2px 0; 
} 
h1 { 
	font-size:140%; 
} 
h2 { 
	font-size:130%; 
} 
h3 { 
	font-size:110%; 
} 
img { 
	border:0; 
} 
.head { 
	height:130px; 
	overflow:hidden; 
} 
.head .aaa { 
	padding:2px 18px; 
} 
.head .aaa img { 
	vertical-align:middle; 
} 
.head .aaa, .head .aaa a { 
	text-decoration:none; 
	font-size:90%; 
	color:#666; 
} 
.head .aaa a { 
	padding:0 2px; 
}
.header {
	padding:0 16px 0 10px;
}
.header img{
	vertical-align:bottom;
}
.left {
	float:left;
	width:190px;
}
.main {
	overflow:auto;
	zoom:1;
	min-height:400px;
}
.middenkolom {
	float:left;
	width:600px;
	
}
.middenkolom .main_table {
	width:580px;
	overflow:auto;
	margin:0 0 10px 0;
	padding:1px;
}

.mainkolom {
	margin:0;
	float:left;
	width:794px;
	overflow:auto;
}
.middenkolom a, 
.mainkolom a {
	color:#f55e54;
	text-decoration:none;
}
.middenkolom a:hover, 
.mainkolom a:hover {
	text-decoration:underline;
}
.right {
	float:left;
	width:184px;
	background:#F2F2F2;
}
.right_text {
	margin:5px;

}
.right_text a {
	color:#f55e54;
	text-decoration:none;
}
.right_text a:hover {
	text-decoration:underline;
}
.right_text h3 {
	background:#F2F2F2;
	padding:2px 5px;
}
.right_text .imgs {
	text-align:center;
	margin:5px 0;
	background:#FFF;
}
.right_text .imgs img {
	0;
}
.right .text {
	background:#FFF;
	padding:5px;
	margin:0 0 5px 0;
}
.right p {
	padding:2px 0;
	margin:0;
}
/* inhoud */
.center {
	padding:0 10px 0 14px;
	line-height:140%;
}
.center .text {
	margin:0 0 20px 0;
}
table {
	border-collapse:collapse;
}
table.inhoud {
	border:1px solid #ffcccc;
	width:95%;
	margin:0 0 10px 0;
}
.mainkolom table.inhoud {
/*	width:725px; */
}
table.inhoud td {
	border-bottom:1px solid #ffcccc;
	border-top:1px solid #ffcccc;
	padding:2px 2px 2px 5px;
}
table.inhoud th {
	text-align:left;
	white-space:nowrap;
	padding:2px 2px;
/*	background-image:url(/gfx/back_doc.gif); */
/*	background-image:url(/gfx/formbg.gif);*/
	background:#FDD9D7;
/*	background-position:left bottom; */
/*	background-repeat:repeat-x;*/
}
table.inhoud th img {
	vertical-align:middle;
}
table.inhoud th a {
	text-decoration:none;
}
table.inhoud td.groep {
	font-weight:bold;
	padding:10px 2px 2px;
	background:#FEE7E5;
}
table.inhoud tr.grijs td {
	/*background:#F2F2F2;*/
}
table.inhoud td.huis {
	padding-left:15px;
	color:#666;
}
.elm table.inhoud {
	font-size:11px;
}
.elm table.inhoud th label {
	width:auto;
	display:inline;
}
/* pages onderaan */

table.pages {
	width:100%;
	border:1px solid #ffcccc;
	background:#F2F2F2;
	font-size:80%;
}
table.pages td.pager a, table.pages td.pager b {
	padding:0 3px;
}


/* footer */
.footer {
	font-size:90%;
	border-top:1px solid #f55e54;
	text-align:center;
	background:#FFF;
	margin:10px 0 0 0;
	padding:0 0 20px 0;
}
.footer a {
	color:#f55e54;
	text-decoration:none;
}
/* menu */

.menu {
	padding:0 0 12px 0;
	background:url(/gfx/menu.png) no-repeat center bottom;
}

.mainmenu {
	border:1px solid #cccccc;
	border-top:0;
	margin:45px 12px 0;
	padding:0;
}
.mainmenu li {
	border-top:1px solid #cccccc;
	padding:0;
	list-style:none;
}
.mainmenu li a {
	border-bottom:0;
	display:block;
	line-height:22px;
	padding:0 10px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:right center;
}
.mainmenu li a.hassub {
	background-image:url(/gfx/pijlzwartonder.gif);
}
.mainmenu li.active a.hassub {
	background-image:url(/gfx/pijlwitonder.gif);
}
.mainmenu li a:hover {
	background-color:#f2f2f2;
	color:#f55e54;
}
.mainmenu li.active a {
	background-color:#f55e54;
	color:#FFF;
}
.mainmenu li ul {
	margin:0;
	padding:0 0 10px 0;
	background:#FFF;
	
}
.mainmenu li ul li {
	border-top:0;
}
.mainmenu li.active ul li a {
	background:#FFF;
	color:#666;
	font-weight:normal;
	font-size:90%;
	padding-left:15px;
}
.mainmenu li.active ul li a:hover {
	background:#F2F2F2;
}
.mainmenu li.active ul li.active a:hover {
	
}

.user {
	padding:0;
	margin:20px 40px;
}
.user li {
	list-style:none;
	padding:0 0 0 10px;
	background:url(/gfx/pijlrood.gif) no-repeat left center;
}
.user a {
	color:#f55e54;
}
.user a:hover {
	text-decoration:none;
}
.submenu {
	background:url(/gfx/submenu.gif);
	margin:0 10px 0 14px;
	float:left;
	border-left:1px solid #f55e54;
	width:770px;
}
.submenu ul {
	margin:0;
	padding:0;
}
.submenu ul.sub {
	
}
.submenu ul.sub li{
	margin:1px 0;
}
.submenu ul li {
	display:block;
	float:left;
	list-style:none;
}
.submenu ul li a {
	color:#000;
	line-height:21px;
	padding:0 8px;
	display:block;
	text-decoration:none;
	outline:0;
	margin:0;
	
}
.submenu ul li a:hover {
	background-color:#f2f2f2;
	color:#f55e54;
}
.submenu ul li.active a {
	background:#f55e54;
	color:#FFF;
}
.submenu .info {
	border-left:1px solid #f55e54;
	height:23px;
	float:right;
}
.submenu ul.info a {
	border-left:2px solid #FFF;
	background-color:#f55e54;
	background-repeat:no-repeat;
	background-position: right center;
	background-image:url(/gfx/bolwit.gif);
	color:#FFF;
	line-height:23px;
	padding: 0 22px 0 8px;
	float:left;
	display:block;
	text-decoration:none;
	outline:0;
}
.submenu ul.info a:hover {
	background-repeat:no-repeat;
	background-position: right center;
	background-image:url(/gfx/bolrood.gif);
}
.submenu ul.info li ul li a:hover {
	background-image:none;
}
.submenu .info li {
	position:relative;
}
.submenu .info li ul {
	display:none;
	position:absolute;
	z-index:2000;
	top:23px;
	right:-1px;
	border:1px solid #FCC;
	background:#F2F2F2;
	overflow:auto;
	width:166px;
	font-size:90%;
}
.submenu .info li:hover ul {
	display:block;
}
.submenu .info li ul li a {
	display:block;
	width:150px;
	background:none;
	padding:0 8px;
	border:0;
	color:#666;
}
.submenu .info li ul li a:hover {
	background:#FFF;
}
.submenu .info a.uitleg {
	background-image:url(/gfx/uitleg.gif);
}
.submenu .info a.uitleg:hover {
	background:url(/gfx/uitlegh.gif) no-repeat right center;
}
.submenu .info a.flip_snelmenu {
	background-image:url(/gfx/pijlwitonder.gif);
}
.submenu .info a.flip_snelmenu:hover {
	background:url(/gfx/pijlroodonder.gif) no-repeat right center;
}

.submenu .info a:hover {
	background:#F2F2F2;
	color:#f55e54;
}
.crum {
	padding:0 10px 10px 14px;
	float:left;
	width:770px;
	font-size:80%;
}
.crum a {
	color:#666;
	text-decoration:none;
	padding:2px 5px 2px 10px;
	line-height:30px;
	background:url(/gfx/crum.gif) no-repeat center left;
}
.crum a:hover {
	color:#f55e54;
}


/* images */

.images table {
	width:100%;
}
.images td {
	padding:3px;
	text-align:center;
}
.images td img {
	width:185px;
	border:1px solid #666;
}

.popimage {
	
	text-align:center;
}
.popimage img.zoom {
	position:absolute;
	margin:4px 5px;
}

/* help */

.help {
	background:#FFF;
	margin:15px 5px;
	padding:10px;
	min-height:500px;
}
